1. ulsterboy84

    OP ulsterboy84 Newbie
    Newcomer

    Joined:
    Aug 4, 2018
    Messages:
    3
    Country:
    United Kingdom
    hi, hopefully someone can point me in the rite direction.
    My 3ds shows this error message, which i assume is to do with the 11.8 update. I've read forum post where they suggest replacing the boot.firm file on the root of the sd card. The problem is my luma is version 6.6 and sd card doesn't have that file. can this be sorted or do i need to start fresh with the sd card. thanks
     
  2. Hunter

    Hunter i'ma stuffup the board
    Former Staff

    Joined:
    Nov 20, 2003
    Messages:
    2,644
    Country:
    Australia
  3. ulsterboy84

    OP ulsterboy84 Newbie
    Newcomer

    Joined:
    Aug 4, 2018
    Messages:
    3
    Country:
    United Kingdom
    i read them. different scenario, i stuck on luma 6.6 which doesnt seem to use the boot.firm(might be wrong). but this didn't work for me anyway
     
  4. Hunter

    Hunter i'ma stuffup the board
    Former Staff

    Joined:
    Nov 20, 2003
    Messages:
    2,644
    Country:
    Australia
    I edited my post with relevant data :)
     
  5. Kubas_inko

    Kubas_inko "Something funny goes here."
    Member

    Joined:
    Feb 3, 2017
    Messages:
    6,307
    Country:
    Czech Republic
    Put latest luma boot.firm on root. Then rename safeb9sinstaller.bin to boot.bin and put it on root too. Now it should boot to safeb9sinstaller.
    Or simply, can you boot to luma chainloader? If so, just follow what Hunter said.
     
    Last edited by Kubas_inko, Aug 4, 2018
  6. ulsterboy84

    OP ulsterboy84 Newbie
    Newcomer

    Joined:
    Aug 4, 2018
    Messages:
    3
    Country:
    United Kingdom
    alrite thanks guys
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - patch(es), Failed, apply